<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (4/15/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sun, 15 Apr 2012 21:46:52 GMT</pubDate>
		<lastBuildDate>Sun, 15 Apr 2012 21:47:50 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-04-15</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>4/15/2012; 5:47:50 PM</microblog:localTime>
		<item>
			<description>Why are game designers so scared of &apos;persistence&apos; in games?</description>
			<link>http://s5.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 21:46:48 GMT</pubDate>
			<guid>http://s5.blork.ly/?id=8112</guid>
			<microblog:linkFull>http://cimota.com/blog/2012/04/15/another-life-persistence-in-games/</microblog:linkFull>
			</item>
		<item>
			<description>NYU&apos;s entrepreneurs-in-residence. This is a new idea. :-)</description>
			<link>http://s4.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 20:11:58 GMT</pubDate>
			<guid>http://s4.blork.ly/?id=8111</guid>
			<microblog:linkFull>http://www.stern.nyu.edu/experience-stern/about/departments-centers-initiatives/centers-of-research/berkley-center/venture-services/entrepreneurs-in-residence/index.htm</microblog:linkFull>
			<microblog:readCount>513</microblog:readCount>
			</item>
		<item>
			<description>Embeddable Hacker News vote/counter button.</description>
			<link>http://s3.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 19:28:01 GMT</pubDate>
			<guid>http://s3.blork.ly/?id=8110</guid>
			<microblog:linkFull>https://github.com/igrigorik/hackernews-button</microblog:linkFull>
			<microblog:readCount>548</microblog:readCount>
			</item>
		<item>
			<description>NYT: At Tribeca Film Festival, Porous Borders on Display.</description>
			<link>http://s2.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 19:00:40 GMT</pubDate>
			<guid>http://s2.blork.ly/?id=8109</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/04/16/movies/at-tribeca-film-festival-porous-borders-on-display.html?emc=rss&amp;partner=rss</microblog:linkFull>
			<microblog:readCount>494</microblog:readCount>
			</item>
		<item>
			<description>Mitt Romney flashback: Stay-at-home moms need to learn &apos;dignity of work&apos;.</description>
			<link>http://rx.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 18:21:07 GMT</pubDate>
			<guid>http://rx.blork.ly/?id=8108</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/ezra-klein/post/mitt-romney-flashback-stay-at-home-moms-need-to-learn-dignity-of-work/2012/04/15/gIQAhmbZJT_blog.html?wprss=rss_ezra-klein</microblog:linkFull>
			<microblog:readCount>709</microblog:readCount>
			</item>
		<item>
			<description>Video: Here&apos;s that great Nokia smartphone ad.</description>
			<link>http://rw.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 18:15:57 GMT</pubDate>
			<guid>http://rw.blork.ly/?id=8107</guid>
			<microblog:linkFull>http://www.youtube.com/watch?v=_elqLDSt36k</microblog:linkFull>
			<microblog:readCount>1029</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Knicks vs Heat on my second monitor.</description>
			<link>http://rv.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 17:18:59 GMT</pubDate>
			<guid>http://rv.blork.ly/?id=8106</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/04/15/knicksVsHeatOnMySecondMoni.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/04/15/knicksVsHeatOnMySecondMoni.opml</microblog:linkSource>
			<microblog:readCount>500</microblog:readCount>
			</item>
		<item>
			<description>Michael Fraase summarizes the Brin interview.</description>
			<link>http://ru.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 16:53:36 GMT</pubDate>
			<guid>http://ru.blork.ly/?id=8105</guid>
			<microblog:linkFull>http://www.farces.com/index.php/hasten/comments/emguardian_em_interviews_sergey_brin</microblog:linkFull>
			<microblog:readCount>667</microblog:readCount>
			</item>
		<item>
			<description>Guardian: Web freedom faces greatest threat ever, warns Google&apos;s Sergey Brin.</description>
			<link>http://rt.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 16:52:06 GMT</pubDate>
			<guid>http://rt.blork.ly/?id=8104</guid>
			<microblog:linkFull>http://www.guardian.co.uk/technology/2012/apr/15/web-freedom-threat-google-brin</microblog:linkFull>
			<microblog:readCount>783</microblog:readCount>
			</item>
		<item>
			<description>Do Republicans realize they&apos;ve just called for the repeal of welfare reform? #assholes</description>
			<link>http://rs.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 15:59:12 GMT</pubDate>
			<guid>http://rs.blork.ly/?id=8103</guid>
			<microblog:linkFull>http://www.patheos.com/blogs/slacktivist/2012/04/13/do-republicans-realize-theyve-just-called-for-the-repeal-of-welfare-reform/</microblog:linkFull>
			<microblog:readCount>780</microblog:readCount>
			</item>
		<item>
			<description>Om Malik quoting Marissa Mayer on burnout and resentment.</description>
			<link>http://rr.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 15:38:55 GMT</pubDate>
			<guid>http://rr.blork.ly/?id=8102</guid>
			<microblog:linkFull>http://om.co/2012/04/15/burnout-resentment/#comment-39511</microblog:linkFull>
			<microblog:readCount>722</microblog:readCount>
			</item>
		<item>
			<description>Kaliya, a friend from Berkeley, is at a WEF event in Mexico.</description>
			<link>http://rp.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 15:31:31 GMT</pubDate>
			<guid>http://rp.blork.ly/?id=8101</guid>
			<microblog:linkFull>https://twitter.com/#!/IdentityWoman</microblog:linkFull>
			<microblog:readCount>398</microblog:readCount>
			</item>
		<item>
			<description>Interview: We chat with the producer of the upcoming Steve Jobs movie.</description>
			<link>http://ro.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 15:21:32 GMT</pubDate>
			<guid>http://ro.blork.ly/?id=8100</guid>
			<microblog:linkFull>http://www.neowin.net/news/interview-we-chat-with-the-producer-of-the-upcoming-steve-jobs-movie</microblog:linkFull>
			<microblog:readCount>640</microblog:readCount>
			</item>
		<item>
			<description>Flickr: WTC under construction.</description>
			<link>http://rl.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 13:03:42 GMT</pubDate>
			<guid>http://rl.blork.ly/?id=8099</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/6933725170/in/photostream/</microblog:linkFull>
			<microblog:readCount>639</microblog:readCount>
			</item>
		<item>
			<description>Today I rode downtown to the Battery and back.</description>
			<link>http://rk.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 13:02:58 GMT</pubDate>
			<guid>http://rk.blork.ly/?id=8098</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/04/15/earlySundayMorningRide.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/04/15/earlySundayMorningRide.opml</microblog:linkSource>
			<microblog:readCount>523</microblog:readCount>
			</item>
		<item>
			<description>Flickr: My Ride, ready for another year on the trail. :-)</description>
			<link>http://rj.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 12:38:29 GMT</pubDate>
			<guid>http://rj.blork.ly/?id=8097</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/6933558222/in/photostream/</microblog:linkFull>
			<microblog:readCount>821</microblog:readCount>
			</item>
		<item>
			<description>Flickr: New York Harbor, earlier this morning.</description>
			<link>http://ri.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 12:37:44 GMT</pubDate>
			<guid>http://ri.blork.ly/?id=8096</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/6933552672/in/photostream</microblog:linkFull>
			<microblog:readCount>846</microblog:readCount>
			</item>
		<item>
			<description>Europe has an austerity strategy. It needs a growth strategy</description>
			<link>http://rh.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 10:48:32 GMT</pubDate>
			<guid>http://rh.blork.ly/?id=8095</guid>
			<microblog:linkFull>http://www.slate.com/articles/business/project_syndicate/2012/04/the_eurozone_problem_s_will_get_worse_unless_they_adopt_a_growth_strategy_.html</microblog:linkFull>
			<microblog:readCount>863</microblog:readCount>
			</item>
		<item>
			<description>How to teach someone how to prove something. (I wish we had this class when I was a math major.)</description>
			<link>http://rg.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 10:46:22 GMT</pubDate>
			<guid>http://rg.blork.ly/?id=8094</guid>
			<microblog:linkFull>http://mathbabe.org/2012/04/12/how-to-teach-someone-how-to-prove-something/</microblog:linkFull>
			<microblog:readCount>1050</microblog:readCount>
			</item>
		<item>
			<description>For every soldier killed in battle, 25 veterans commit suicide.</description>
			<link>http://rf.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 10:34:42 GMT</pubDate>
			<guid>http://rf.blork.ly/?id=8093</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/04/15/opinion/sunday/kristof-a-veterans-death-the-nations-shame.html</microblog:linkFull>
			<microblog:readCount>2471</microblog:readCount>
			</item>
		<item>
			<description>Dinosaur Dig in China Turns Up Largest Known Feathered Animal.</description>
			<link>http://re.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 10:09:15 GMT</pubDate>
			<guid>http://re.blork.ly/?id=8092</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/04/05/science/dinosaur-dig-in-china-turns-up-largest-known-feathered-animal.html?_r=1</microblog:linkFull>
			<microblog:readCount>902</microblog:readCount>
			</item>
		<item>
			<description>The Photo App Facebook Didn&apos;t Buy: Hipstamatic.</description>
			<link>http://rd.blork.ly/</link>
			<pubDate>Sun, 15 Apr 2012 09:22:37 GMT</pubDate>
			<guid>http://rd.blork.ly/?id=8091</guid>
			<microblog:linkFull>http://www.inc.com/nicole-carter-and-andrew-maclean/photo-app-facebook-didnt-buy-hipstamatic.html</microblog:linkFull>
			<microblog:readCount>1506</microblog:readCount>
			</item>
		</channel>
	</rss>
